.person { float:left; width:380px; padding-left:50px; margin:50px 0 50px 0;}

.details { float:left; margin-right:10px; width:230px;}

.name, .email, .phone { display:block; padding:5px 0 5px 0; font-weight:bold; font-size: 12px;}

.name { font-weight:bold; font-size: 14px; color:#3E7ECC; }

.phone {font-weight:bold; font-size: 11px; }

.pic { height:110px; padding:8px 8px 8px 8px; background-color:#ffffff; border:1px solid #BBBEBF; }

.pic:hover { border:1px solid #3E7ECC; }

/* .pic { height:70px; padding:5px 5px 5px 5px; -moz-box-shadow: 0 0 5px #4d4d4d; -webkit-box-shadow: 0 0 5px #4d4d4d; box-shadow: 0 0 5px #4d4d4d; } */

/* .pic:hover { -moz-box-shadow: 0 0 10px #3E7ECC; -webkit-box-shadow: 0 0 10px #3E7ECC; box-shadow: 0 0 10px #3E7ECC; } */

.divider_h { float:left; width:340px; margin: 0 50px 0 40px; border-top:1px solid #D5DCE0; }

.divider_v { float:left; height:80px; margin-top:50px; border-left:1px solid #D5DCE0; }


